{
  "navigationStyle": "custom",
  "usingComponents": {
    "u-swiper": "/node-modules/uview-ui/components/u-swiper/u-swiper",
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "main-but": "/components/mainBut/mainBut",
    "u-tabbar": "/node-modules/uview-ui/components/u-tabbar/u-tabbar",
    "u-tabbar-item": "/node-modules/uview-ui/components/u-tabbar-item/u-tabbar-item"
  }
}